{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.14.2",
    "type": "database",
    "platform": "linux",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoyyx8CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACM+BAArTALMXRxeGm2F7Xw8asYoKoMger/vIzQ3ewfDnrW0lzi1oAyuK7o2yq8\nAzoohqLYQbLRZ0WRdMAAq627Pl7JpdRlbl/E9TaIkCTx8ZhaUarBt2ZGDfN0vpG7\njGNOK70aZz2wg8vSpaBKFRso4QkhohTegWEKNxXMEGx6Xlj/lMQz6O1NZ1h+q8Sg\nY6OcfEvWdc/juEP93QNH1KXWYe3BAY3C5i+W++0xWSAkGfXvEBNcyVDuVThRa6k7\n1LtxQsIBq5ud07dnRPk2XJQCqlHYndiihWrzUTygLWU6QMIZxqyFnOXB3w6d1/97\np2uz6KkhgA/Mb49K2IRSl0IJ5hpdM04lB6FPyOvu1HIw0l7nOvucR5ipurEZvHbl\nEpsh0FCkhcLQM2JbpEQse7wpOVLhj2TU+qXFAqjMOiNEHJXPmb4CnQ9n7PwiIXPf\n3aBLrDcU2dzfaJumMA53rObXWrnK6VBKA3iv1A1EKJdd2jASSVd34zZaQPnUsrtB\nQgh3yVus3XuLb3eEegVjJvolyTgOaEUhGUi58/gORCGh30N7Zk57pJ8JvezKP9jH\ntQodop3JbW+pPPBR6bxWZjSyyyrwtZ4rNeJLQHcFiUhO//84UDByHO+siXD7Tmyu\nOw3RY2MaER07WLn9ICoMtq+3fEPrRE54RhUwN3JhaWiY1NhNm0c=\n=VMjs\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
